Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::User::Answer

User answer.

Field Summary
`ANSWER_DEFAULT` Default answer (default).
`ANSWER_NO` No.
`ANSWER_YES` Yes.

Field Detail

### ANSWER_DEFAULT

    public ANSWER_DEFAULT

  Default answer (default).

### ANSWER_NO

    public ANSWER_NO

  No.

### ANSWER_YES

    public ANSWER_YES

  Yes.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD